
Member Nodes - Task #5449

MNDeployment # 3232 (Operational): LTER-EUROPE

Resolve resource map issues for LTER-Europe

2014-05-29 19:03 - Bruce Wilson

Status: In Progress Start date: 2014-05-29

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 30%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

History

#1 - 2014-06-17 15:23 - Chris Jones

Since the LTER-Europe group hasn't added science data to their MN, there are no resource maps.  They are working on this, and plan to have

science data available in 6 months.

#2 - 2014-06-20 17:59 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Operational
